org.apache.cassandra.utils

## Class WrappedBoolean

- java.lang.Object
- - org.apache.cassandra.utils.WrappedBoolean

    public class WrappedBoolean
    extends java.lang.Object

Simple wrapper for native boolean type

### Constructor Summary

Constructors
Constructor and Description
`WrappedBoolean(boolean initial)`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `get()`
`void` `set(boolean value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrappedBoolean

    public WrappedBoolean(boolean initial)

### Method Detail

#### get

    public boolean get()

#### set

    public void set(boolean value)